.container {
display: flex;
flex-direction: column;

margin: 0 auto;
  width: 75%;
  margin-bottom: 88px;
  margin-top: 120px;
  @media (min-width: 768px) {
  display: grid;
  grid-template-columns: 1fr 1fr;
    
  }
}

.title {
  font-family: 'Monument Extended';
  font-style: normal;
  font-weight: 400;
  font-size: 29px;
  line-height: 35px;
  text-align: center;
  letter-spacing: 0.05em;
  color: #ffffff;
  grid-column: 1/3;
  margin-bottom: 41px;
}
.tierItem {
  display: flex;
  flex-direction: column;
  align-items: center;
  img {
    width: 294px;
    height: 72px;
    margin-bottom: 11px;
  }
  ul > li {
    line-height: 30px;
    &:nth-of-type(1) {
        font-weight: 700;
    }
  }
}
.desc {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  text-align: center;

  color: #ffffff;
}
